.spriteourpartner { background-image: url('//i.checkmybus.com/images/spriteourpartner/en-gb.png'); background-color: transparent; background-repeat: no-repeat; }
.spriteourpartnerflybus  { width: 104px; height: 47px; background-position: 0px 0px; }
.spriteourpartnernational_express  { width: 104px; height: 47px; background-position: 0px -47px; }
.spriteourpartnermegabus  { width: 104px; height: 47px; background-position: 0px -94px; }
.spriteourpartnereasybus_uk  { width: 103px; height: 47px; background-position: 0px -141px; }
.spriteourpartneraircoach  { width: 103px; height: 47px; background-position: 0px -188px; }
.spriteourpartneroxford-bus-company130  { width: 103px; height: 47px; background-position: 0px -235px; }
.spriteourpartnerterravision  { width: 104px; height: 47px; background-position: 0px -282px; }
.spriteourpartnerflixbus  { width: 104px; height: 47px; background-position: 0px -329px; }
.spriteourpartneralsa  { width: 104px; height: 47px; background-position: 0px -376px; }
.spriteourpartnerblablacar  { width: 104px; height: 47px; background-position: 0px -423px; }
.spriteourpartnereurolines_france  { width: 104px; height: 47px; background-position: 0px -470px; }
.spriteourpartnerrede_expressos  { width: 104px; height: 47px; background-position: 0px -517px; }
.spriteourpartnergreyhound_us  { width: 104px; height: 47px; background-position: 0px -564px; }
.spriteourpartnersagales  { width: 104px; height: 47px; background-position: 0px -611px; }
.spriteourpartnerregiojet  { width: 104px; height: 47px; background-position: 0px -658px; }
.spriteourpartnerautostradale130  { width: 103px; height: 47px; background-position: 0px -705px; }
.spriteourpartnerairport-bus-express  { width: 103px; height: 47px; background-position: 0px -752px; }
.spriteourpartnerisilines  { width: 104px; height: 47px; background-position: 0px -799px; }
.spriteourpartneravanza_grupo  { width: 104px; height: 47px; background-position: 0px -846px; }
.spriteourpartnerpremium-tours  { width: 103px; height: 47px; background-position: 0px -893px; }
.spriteourpartnerbuseireann  { width: 103px; height: 47px; background-position: 0px -940px; }
.spriteourpartnerdeutsche_bahn  { width: 104px; height: 47px; background-position: 0px -987px; }
.spriteourpartnerscottish-citylink-1  { width: 103px; height: 47px; background-position: 0px -1034px; }
.spriteourpartnerblablacar-bus130  { width: 103px; height: 47px; background-position: 0px -1081px; }
.spriteourpartnerrhonexpress130  { width: 103px; height: 47px; background-position: 0px -1128px; }
